div.sdmenu {
	width: 193px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom:20px;
	margin-left:15px;
}

div.sdmenu div.enhaut {

}
div.none {
}
div.sdmenu div:first-child {
	
}
div.sdmenu div.collapsed {
	height: 25px;
}

div.sdmenu span.titre {
	display: block;
	padding: 5px 25px;
	font-weight: bold;
	color: white;
	cursor: default;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

div.sdmenu div.collapsed span {
	background-image: url(collapsed.gif);
}
div.sdmenu div a {
	font-family: Arial, Helvetica, sans-serif;
	margin : 0px 0px 0px 5px;
	padding: 5px 10px;
	display: block;
	color: #000000;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
div.sdmenu div a.current {
font-family: Arial, Helvetica, sans-serif;
	background : #ccc;
}
div.sdmenu div a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #2161a0;
	background-image: url(linkarrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	color:#FFFFFF;
}
#plus a:hover {
	background : #7FFFFFF;
	text-decoration: underline;
}
